/*
Theme Name: Frog Street
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*
FS Main Green: #28ac4f;
FS Light Green: #8bc63f;

*/

@import url('/wp-content/themes/frogstreet/jquery-modal/jquery.modal.css');

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:300,400,400i,700,700i&display=swap');

/****************************************************************************
FONTS
****************************************************************************/

@font-face {
    font-family: 'PTSansBold';
    src: url('fonts/PTS75F-webfont.eot');
    src: url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/PTS75F-webfont.woff') format('woff'),
    url('fonts/PTS75F-webfont.ttf') format('truetype'),
    url('fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PTSansRegular';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/PTS55F-webfont.woff') format('woff'),
    url('fonts/PTS55F-webfont.ttf') format('truetype'),
    url('fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MuseoSlab300Regular';
    src: url('fonts/museo_slab_300-webfont.eot');
    src: url('fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museo_slab_300-webfont.woff') format('woff'),
    url('fonts/museo_slab_300-webfont.ttf') format('truetype'),
    url('fonts/museo_slab_300-webfont.svg#MuseoSlab300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/****************************************************************************
FONTS
****************************************************************************/

#header_meta, h1, h2, h3, h4, .title_container{ font-family: 'MuseoSlab300Regular' !important; }

/****************************************************************************
Title / Breadcrumb Bar
****************************************************************************/

.title_container{ background: #28ac4f; color: #FFF; }
.title_container .main-title a{ color: #FFF; }
.title_container .breadcrumb-trail{ color: #FFF}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a{ color: #FFF; }


.main_color blockquote, .main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char{ border-color: #28ac4f;}
.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type="submit"], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2{ background: #28ac4f; border-color: #28ac4f;}


body{ font-size: 15px; }
#top .av-main-nav > li > a{ font-weight: normal; text-transform: uppercase; }

#footer .widgettitle{ color: #FFF; }
#home-latest h3.av-special-heading-tag{ color: #00A6FF; text-transform: uppercase; }

#header_meta{ box-shadow: none; border-bottom: 1px dashed #EEE; padding: 0px 0px 5px; }
.phone-info{ padding: 0px; line-height: 1em; }
.phone-info span{ margin: 0px; padding: 12px 0px 0px; font-size: 14px; color: #3ab34a; font-weight: normal;}
.sub_menu ul li a{ color: #3ab34a !important; font-size: 14px; font-weight: normal;}

#page-header h1{ text-transform: none !important; font-size: 55px; font-family: 'Lato', sans-serif !important; letter-spacing: -1px; font-weight: 300; text-shadow: 1px 1px 1px rgba(0,0,0,.5); color: #fff; }

strong{ color: #000 !important; }

h1, h2, h3, h4, h5, h6{ font-weight: 300 }

#top .title_container h1.main-title a, .title_container .breadcrumbs{ font-family: Lato, sans-serif; font-weight: 500; }

span.special_amp{ color: #8ec42d !important; }

#footer h3.widgettitle{ font-family: Lato, sans-serif !important; color: rgba(255,255,255,.6); font-size: 15px; margin-bottom: 15px; }
#footer div.textwidget strong{ color: #FFF; }

.rpwe-block h3{ color: #FFF; font-family: Lato, sans-serif !important; font-weight: 500 !important; }
.rpwe-time{ color: rgba(255, 255, 255, .7) !important}
.rpwe-block li{ border-bottom: 1px solid rgba(0,0,0,.1) !important }

#socket .sub_menu_socket{ float: right; margin: 0}

#homepage-blog-posts h3.rpwe-title{ color: #000; font-size: 14px !important; font-weight: 500 }
#homepage-blog-posts .rpwe-time{ color: #999 !important; }

p.form-allowed-tags{ display: none; }

.logo img {
height: 88px;
}

.rep-list a{ color: #28AC4F; }


/** STATE LANDING PAGE STYLES **/

/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

/* Common */

.background-cover {
  background-size:cover;
}
.background-center {
  background-position: center;
}
.background-right {
  background-position: right;
}
.background-bottom {
  background-position: bottom;
}
.h-100 {
  height: 100%;
}
.w-100 {
  width: 100%;
}
.d-block {
  display:block;
}
.text-center {
  text-align: center !important;
}
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}

.roboto-condensed {
  font-family: 'Roboto Condensed', sans-serif !important;
}
.roboto {
  font-family: 'Roboto', sans-serif !important;
}
.font-light {
  font-weight: 300;
}

.display-block {
  display:block;
}

.line-height-1 {
  line-height: 1;
}

/* Color */
.text-white {
  color: white !important;
}
.text-green {
  color: #28ac4f !important;
}
.text-dark {
  color: #625e5e !important;
}
.text-pink {
  color: #d43183 !important;
}
.text-blue {
  color: #0a85c7 !important;
}

.bg-green {
  background-color:#28ac4f;
}
.bg-blue {
  background-color:#018ba8;
}
.bg-lightgray {
  background-color:#e5e5e4;
}
.bg-pink {
  background-color:#d43183;
}
.bg-gray-mid {
  background-color:#cccccc;
}
.bg-yellow {
  background-color:#ffef1f;
}

.card {
  background-color:white;
  display:table;
  padding:10px;
  text-align: center;
  color: #d43183 !important;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.43);
  -moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.43);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.43);
  margin:auto;
}
a.card:hover {
  text-decoration: none;
  transform: scale(1.1);
  transition: transform 0.2s ease-in-out;
}
.card .image-overlay {
  display:none !important;
}
.card.max-width {
  max-width:208px;
}
a.card p {
  margin-top:0px;
  margin-bottom:0px;
}

.btn {
  display: inline-block;
  padding:10px 14px;
  border-radius: 3px;
}
.btn-primary {
  background-color:#00a6ff;
  color:white;
}
.btn-primary:hover {
  background-color:#3cb3f3;
  text-decoration: none;
}

.embed-responsive {
  position:relative;
  display:block;
  width: 100%;
  padding:0;
  overflow:hidden;
}
.embed-responsive::before {
  display:block;
  content:"";
  box-sizing: border-box;
}
.embed-responsive .embed-responsive-item {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  height:100%;
  border:0;
}
.embed-responsive-16by9::before {
  padding-top:56.25%;
}
ul.stylized {
  margin-left: 25px;
}
ul.stylized li {
  position: relative;
  margin-bottom: 1.5rem;
}
ul.stylized li::before {
  position: absolute;
  top:9px;
  left:-20px;
  display:block;
  content:"";
  height:8px;
  width:8px;
  background-color:#d43183;
  border-radius: 50%;
}



/* Hero */

#state-template .hero {
  height: 400px;
  background-position: center 65%;
}
#state-template .hero h1 {
  font-size:40px;
  font-family: 'Roboto Condensed', sans-serif !important;
  color:white;
  text-shadow: -1px 3px 8px rgba(0, 0, 0, 1);
}

/* Subnav */

.subnav a {
  font-size: 20px;
  font-family: 'Roboto', sans-serif !important;
}
.subnav a svg {
  position: relative;
  top:-1px;
}

/* Intro Paragraph */

.intro-paragraph h4 {
  font-family: 'Roboto', sans-serif !important;
  font-size:27px;
}
.intro-paragraph p {
  font-family: 'Roboto', sans-serif !important;
  font-size:16px;
}

/* VPK */

.vpk h3 {
  font-family: 'Roboto', sans-serif !important;
  font-size:32px;
}
.vpk p {
  font-family: 'Roboto', sans-serif !important;
  font-size: 16px;
}
.vpk p a {
  font-family: 'Roboto', sans-serif !important;
  font-size: 16px;
  color:#018ba8 !important;
  text-decoration: underline;
}

/* Readiness */

.readiness h3 {
  font-size: 30px;
}

/* Tabbed Content */

.tabbed-container {
  width: 100%;
}
.tabbed-container .tabbed-menu {
  width: 100%;
  display:flex;
  background-color:white;
  padding:0px 1px;
  flex-wrap: wrap;
  box-sizing: border-box;

}
.tabbed-container .tabbed-menu a {
  display:block;
  background-color: #017891;
  border-radius:0px;
  border:0px;
  margin:0px 1px;
  color:white;
  padding:10px 5px;
  font-family: 'Roboto Condensed', sans-serif !important;
  text-align: center;
  width:calc(25% - 2px);
  box-sizing: border-box;
}
.tabbed-container .tabbed-menu a:hover {
  text-decoration: none;
  background-color: #248296;
}

.tabbed-container .tabbed-menu a.selected {
  background-color:white !important;
  color: #d43183 !important;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.43);
  -moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.43);
  box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.43);
}
.tabbed-container .tabbed-body {
  padding:20px;
  background-color: white;
  position: relative;
}
.tabbed-container .tabbed-body .tab-content {
  position: relative;
  top:0px;
  left:0px;
  width:100%;
  display:none;
}
.tabbed-container .tabbed-body .tab-content a svg {
  position: relative;
  top:1px;
  margin-right: 5px;
}
.tabbed-container .tabbed-body .tab-content.selected {
  display:block;
}
.tab-banner h3 {
  font-size:22px;
}
.tab-banner .banner-label {
  display: inline-block;
  max-width: 270px;
  border-top-right-radius: 8px;
}
.tab-banner .banner-label p {
  font-size:12px;
}
@media (min-width: 992px) {
  .tabbed-container .tabbed-menu {
    flex-wrap: nowrap;
  }
  .tabbed-container .tabbed-menu a {
    width:auto;
  }
  .tab-banner h3 {
    font-size:30px;
  }
  .tab-banner .banner-label {
    display: inline-block;
    max-width: 310px;
    border-top-right-radius: 8px;
  }
  .tab-banner .banner-label p {
    font-size:18px;
  }
}

/* Events */

.events h3 {
  font-size:25px;
}




/* Bootstrap Grid */
.py-0 {
  padding-top:0rem;
  padding-bottom:0rem;
}
.py-1 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-2 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.px-2 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.py-3 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.px-3 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.py-4 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.py-5 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.py-6 {
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
}
.py-7 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.my-0 {
  margin-top: 0rem;
  margin-bottom: 0rem;
}
.my-1 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.my-2 {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}
.my-3 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.mt-3 {
  margin-top: 1rem;
}
.mt-0 {
  margin-top: 0rem;
}
.mr-5 {
  margin-right: 1.5rem;
}
.margin-auto {
  margin:auto;
}


.justify-content-center {
  justify-content: center;
}
.align-items-bottom {
  align-items: flex-end;
}
.align-items-center {
  align-items: center;
}
.align-items-stretch {
  align-items: stretch;
}

.bs-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .bs-container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .bs-container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .bs-container {
    width: 1170px;
  }
}
.bs-container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.bs-row {
  margin-right: -15px;
  margin-left: -15px;
  display:flex;
  flex-wrap: wrap;
}
.bs-row-no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.bs-row-no-gutters [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.bs-col-xs-1, .bs-col-sm-1, .bs-col-md-1, .bs-col-lg-1, .bs-col-xs-2, .bs-col-sm-2, .bs-col-md-2, .bs-col-lg-2, .bs-col-xs-3, .bs-col-sm-3, .bs-col-md-3, .bs-col-lg-3, .bs-col-xs-4, .bs-col-sm-4, .bs-col-md-4, .bs-col-lg-4, .bs-col-xs-5, .bs-col-sm-5, .bs-col-md-5, .bs-col-lg-5, .bs-col-xs-6, .bs-col-sm-6, .bs-col-md-6, .bs-col-lg-6, .bs-col-xs-7, .bs-col-sm-7, .bs-col-md-7, .bs-col-lg-7, .bs-col-xs-8, .bs-col-sm-8, .bs-col-md-8, .bs-col-lg-8, .bs-col-xs-9, .bs-col-sm-9, .bs-col-md-9, .bs-col-lg-9, .bs-col-xs-10, .bs-col-sm-10, .bs-col-md-10, .bs-col-lg-10, .bs-col-xs-11, .bs-col-sm-11, .bs-col-md-11, .bs-col-lg-11, .bs-col-xs-12, .bs-col-sm-12, .bs-col-md-12, .bs-col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
div[class*="bs-col-"] {
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.bs-col-xs-1, .bs-col-xs-2, .bs-col-xs-3, .bs-col-xs-4, .bs-col-xs-5, .bs-col-xs-6, .bs-col-xs-7, .bs-col-xs-8, .bs-col-xs-9, .bs-col-xs-10, .bs-col-xs-11, .bs-col-xs-12 {
  float: left;
}
.bs-col-xs-12 {
  width: calc(100% - 1px);
}
.bs-col-xs-11 {
  width: calc(91.66666667% - 1px);
}
.bs-col-xs-10 {
  width: calc(83.33333333% - 1px);
}
.bs-col-xs-9 {
  width: calc(75% - 1px);
}
.bs-col-xs-8 {
  width: calc(66.66666667% - 1px);
}
.bs-col-xs-7 {
  width: calc(58.33333333% - 1px);
}
.bs-col-xs-6 {
  width: calc(50% - 1px);
}
.bs-col-xs-5 {
  width: calc(41.66666667% - 1px);
}
.bs-col-xs-4 {
  width: calc(33.33333333% - 1px);
}
.bs-col-xs-3 {
  width: calc(25% - 1px);
}
.bs-col-xs-2 {
  width: calc(16.66666667% - 1px);
}
.bs-col-xs-1 {
  width: calc(8.33333333% - 1px);
}

.bs-col-xs-1of5 {
  width: calc(20% - 1px);
}
.bs-col-xs-2of5 {
  width: calc(40% - 1px);
}
.bs-col-xs-3of5 {
  width: calc(60% - 1px);
}
.bs-col-xs-4of5 {
  width: calc(80% - 1px);
}

.bs-col-xs-pull-12 {
  right: 100%;
}
.bs-col-xs-pull-11 {
  right: 91.66666667%;
}
.bs-col-xs-pull-10 {
  right: 83.33333333%;
}
.bs-col-xs-pull-9 {
  right: 75%;
}
.bs-col-xs-pull-8 {
  right: 66.66666667%;
}
.bs-col-xs-pull-7 {
  right: 58.33333333%;
}
.bs-col-xs-pull-6 {
  right: 50%;
}
.bs-col-xs-pull-5 {
  right: 41.66666667%;
}
.bs-col-xs-pull-4 {
  right: 33.33333333%;
}
.bs-col-xs-pull-3 {
  right: 25%;
}
.bs-col-xs-pull-2 {
  right: 16.66666667%;
}
.bs-col-xs-pull-1 {
  right: 8.33333333%;
}
.bs-col-xs-pull-0 {
  right: auto;
}
.bs-col-xs-push-12 {
  left: 100%;
}
.bs-col-xs-push-11 {
  left: 91.66666667%;
}
.bs-col-xs-push-10 {
  left: 83.33333333%;
}
.bs-col-xs-push-9 {
  left: 75%;
}
.bs-col-xs-push-8 {
  left: 66.66666667%;
}
.bs-col-xs-push-7 {
  left: 58.33333333%;
}
.bs-col-xs-push-6 {
  left: 50%;
}
.bs-col-xs-push-5 {
  left: 41.66666667%;
}
.bs-col-xs-push-4 {
  left: 33.33333333%;
}
.bs-col-xs-push-3 {
  left: 25%;
}
.bs-col-xs-push-2 {
  left: 16.66666667%;
}
.bs-col-xs-push-1 {
  left: 8.33333333%;
}
.bs-col-xs-push-0 {
  left: auto;
}
.bs-col-xs-offset-12 {
  margin-left: 100%;
}
.bs-col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.bs-col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.bs-col-xs-offset-9 {
  margin-left: 75%;
}
.bs-col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.bs-col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.bs-col-xs-offset-6 {
  margin-left: 50%;
}
.bs-col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.bs-col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.bs-col-xs-offset-3 {
  margin-left: 25%;
}
.bs-col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.bs-col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.bs-col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .bs-col-sm-1, .bs-col-sm-2, .bs-col-sm-3, .bs-col-sm-4, .bs-col-sm-5, .bs-col-sm-6, .bs-col-sm-7, .bs-col-sm-8, .bs-col-sm-9, .bs-col-sm-10, .bs-col-sm-11, .bs-col-sm-12, .bs-col-sm-1of5, .bs-col-sm-2of5, .bs-col-sm-3of5, .bs-col-sm-4of5 {
    float: left;
  }
  .bs-col-sm-12 {
    width: calc(100% - 1px);
  }
  .bs-col-sm-11 {
    width: calc(91.66666667% - 1px);
  }
  .bs-col-sm-10 {
    width: calc(83.33333333% - 1px);
  }
  .bs-col-sm-9 {
    width: calc(75% - 1px);
  }
  .bs-col-sm-8 {
    width: calc(66.66666667% - 1px);
  }
  .bs-col-sm-7 {
    width: calc(58.33333333% - 1px);
  }
  .bs-col-sm-6 {
    width: calc(50% - 1px);
  }
  .bs-col-sm-5 {
    width: calc(41.66666667% - 1px);
  }
  .bs-col-sm-4 {
    width: calc(33.33333333% - 1px);
  }
  .bs-col-sm-3 {
    width: calc(25% - 1px);
  }
  .bs-col-sm-2 {
    width: calc(16.66666667% - 1px);
  }
  .bs-col-sm-1 {
    width: calc(8.33333333% - 1px);
  }

  .bs-col-sm-1of5 {
    width: calc(20% - 1px);
  }
  .bs-col-sm-2of5 {
    width: calc(40% - 1px);
  }
  .bs-col-sm-3of5 {
    width: calc(60% - 1px);
  }
  .bs-col-sm-4of5 {
    width: calc(80% - 1px);
  }

  .bs-col-sm-pull-12 {
    right: 100%;
  }
  .bs-col-sm-pull-11 {
    right: 91.66666667%;
  }
  .bs-col-sm-pull-10 {
    right: 83.33333333%;
  }
  .bs-col-sm-pull-9 {
    right: 75%;
  }
  .bs-col-sm-pull-8 {
    right: 66.66666667%;
  }
  .bs-col-sm-pull-7 {
    right: 58.33333333%;
  }
  .bs-col-sm-pull-6 {
    right: 50%;
  }
  .bs-col-sm-pull-5 {
    right: 41.66666667%;
  }
  .bs-col-sm-pull-4 {
    right: 33.33333333%;
  }
  .bs-col-sm-pull-3 {
    right: 25%;
  }
  .bs-col-sm-pull-2 {
    right: 16.66666667%;
  }
  .bs-col-sm-pull-1 {
    right: 8.33333333%;
  }
  .bs-col-sm-pull-0 {
    right: auto;
  }
  .bs-col-sm-push-12 {
    left: 100%;
  }
  .bs-col-sm-push-11 {
    left: 91.66666667%;
  }
  .bs-col-sm-push-10 {
    left: 83.33333333%;
  }
  .bs-col-sm-push-9 {
    left: 75%;
  }
  .bs-col-sm-push-8 {
    left: 66.66666667%;
  }
  .bs-col-sm-push-7 {
    left: 58.33333333%;
  }
  .bs-col-sm-push-6 {
    left: 50%;
  }
  .bs-col-sm-push-5 {
    left: 41.66666667%;
  }
  .bs-col-sm-push-4 {
    left: 33.33333333%;
  }
  .bs-col-sm-push-3 {
    left: 25%;
  }
  .bs-col-sm-push-2 {
    left: 16.66666667%;
  }
  .bs-col-sm-push-1 {
    left: 8.33333333%;
  }
  .bs-col-sm-push-0 {
    left: auto;
  }
  .bs-col-sm-offset-12 {
    margin-left: 100%;
  }
  .bs-col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .bs-col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .bs-col-sm-offset-9 {
    margin-left: 75%;
  }
  .bs-col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .bs-col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .bs-col-sm-offset-6 {
    margin-left: 50%;
  }
  .bs-col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .bs-col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .bs-col-sm-offset-3 {
    margin-left: 25%;
  }
  .bs-col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .bs-col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .bs-col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .bs-col-md-1, .bs-col-md-2, .bs-col-md-3, .bs-col-md-4, .bs-col-md-5, .bs-col-md-6, .bs-col-md-7, .bs-col-md-8, .bs-col-md-9, .bs-col-md-10, .bs-col-md-11, .bs-col-md-12, .bs-col-md-1of5, .bs-col-md-2of5, .bs-col-md-3of5, .bs-col-md-4of5 {
    float: left;
  }
  .bs-col-md-12 {
    width: calc(100% - 1px);
  }
  .bs-col-md-11 {
    width: calc(91.66666667% - 1px);
  }
  .bs-col-md-10 {
    width: calc(83.33333333% - 1px);
  }
  .bs-col-md-9 {
    width: calc(75% - 1px);
  }
  .bs-col-md-8 {
    width: calc(66.66666667% - 1px);
  }
  .bs-col-md-7 {
    width: calc(58.33333333% - 1px);
  }
  .bs-col-md-6 {
    width: calc(50% - 1px);
  }
  .bs-col-md-5 {
    width: calc(41.66666667% - 1px);
  }
  .bs-col-md-4 {
    width: calc(33.33333333% - 1px);
  }
  .bs-col-md-3 {
    width: calc(25% - 1px);
  }
  .bs-col-md-2 {
    width: calc(16.66666667% - 1px);
  }
  .bs-col-md-1 {
    width: calc(8.33333333% - 1px);
  }

  .bs-col-md-1of5 {
    width: calc(20% - 1px);
  }
  .bs-col-md-2of5 {
    width: calc(40% - 1px);
  }
  .bs-col-md-3of5 {
    width: calc(60% - 1px);
  }
  .bs-col-md-4of5 {
    width: calc(80% - 1px);
  }

  .bs-col-md-pull-12 {
    right: 100%;
  }
  .bs-col-md-pull-11 {
    right: 91.66666667%;
  }
  .bs-col-md-pull-10 {
    right: 83.33333333%;
  }
  .bs-col-md-pull-9 {
    right: 75%;
  }
  .bs-col-md-pull-8 {
    right: 66.66666667%;
  }
  .bs-col-md-pull-7 {
    right: 58.33333333%;
  }
  .bs-col-md-pull-6 {
    right: 50%;
  }
  .bs-col-md-pull-5 {
    right: 41.66666667%;
  }
  .bs-col-md-pull-4 {
    right: 33.33333333%;
  }
  .bs-col-md-pull-3 {
    right: 25%;
  }
  .bs-col-md-pull-2 {
    right: 16.66666667%;
  }
  .bs-col-md-pull-1 {
    right: 8.33333333%;
  }
  .bs-col-md-pull-0 {
    right: auto;
  }
  .bs-col-md-push-12 {
    left: 100%;
  }
  .bs-col-md-push-11 {
    left: 91.66666667%;
  }
  .bs-col-md-push-10 {
    left: 83.33333333%;
  }
  .bs-col-md-push-9 {
    left: 75%;
  }
  .bs-col-md-push-8 {
    left: 66.66666667%;
  }
  .bs-col-md-push-7 {
    left: 58.33333333%;
  }
  .bs-col-md-push-6 {
    left: 50%;
  }
  .bs-col-md-push-5 {
    left: 41.66666667%;
  }
  .bs-col-md-push-4 {
    left: 33.33333333%;
  }
  .bs-col-md-push-3 {
    left: 25%;
  }
  .bs-col-md-push-2 {
    left: 16.66666667%;
  }
  .bs-col-md-push-1 {
    left: 8.33333333%;
  }
  .bs-col-md-push-0 {
    left: auto;
  }
  .bs-col-md-offset-12 {
    margin-left: 100%;
  }
  .bs-col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .bs-col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .bs-col-md-offset-9 {
    margin-left: 75%;
  }
  .bs-col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .bs-col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .bs-col-md-offset-6 {
    margin-left: 50%;
  }
  .bs-col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .bs-col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .bs-col-md-offset-3 {
    margin-left: 25%;
  }
  .bs-col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .bs-col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .bs-col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .bs-col-lg-1, .bs-col-lg-2, .bs-col-lg-3, .bs-col-lg-4, .bs-col-lg-5, .bs-col-lg-6, .bs-col-lg-7, .bs-col-lg-8, .bs-col-lg-9, .bs-col-lg-10, .bs-col-lg-11, .bs-col-lg-12, .bs-col-lg-1of5, .bs-col-lg-2of5, .bs-col-lg-3of5, .bs-col-lg-4of5 {
    float: left;
  }
  .bs-col-lg-12 {
    width: calc(100% - 1px);
  }
  .bs-col-lg-11 {
    width: calc(91.66666667% - 1px);
  }
  .bs-col-lg-10 {
    width: calc(83.33333333% - 1px);
  }
  .bs-col-lg-9 {
    width: calc(75% - 1px);
  }
  .bs-col-lg-8 {
    width: calc(66.66666667% - 1px);
  }
  .bs-col-lg-7 {
    width: calc(58.33333333% - 1px);
  }
  .bs-col-lg-6 {
    width: calc(50% - 1px);
  }
  .bs-col-lg-5 {
    width: calc(41.66666667% - 1px);
  }
  .bs-col-lg-4 {
    width: calc(33.33333333% - 1px);
  }
  .bs-col-lg-3 {
    width: calc(25% - 1px);
  }
  .bs-col-lg-2 {
    width: calc(16.66666667% - 1px);
  }
  .bs-col-lg-1 {
    width: calc(8.33333333% - 1px);
  }

  .bs-col-lg-1of5 {
    width: calc(20% - 1px);
  }
  .bs-col-lg-2of5 {
    width: calc(40% - 1px);
  }
  .bs-col-lg-3of5 {
    width: calc(60% - 1px);
  }
  .bs-col-lg-4of5 {
    width: calc(80% - 1px);
  }

  .bs-col-lg-pull-12 {
    right: 100%;
  }
  .bs-col-lg-pull-11 {
    right: 91.66666667%;
  }
  .bs-col-lg-pull-10 {
    right: 83.33333333%;
  }
  .bs-col-lg-pull-9 {
    right: 75%;
  }
  .bs-col-lg-pull-8 {
    right: 66.66666667%;
  }
  .bs-col-lg-pull-7 {
    right: 58.33333333%;
  }
  .bs-col-lg-pull-6 {
    right: 50%;
  }
  .bs-col-lg-pull-5 {
    right: 41.66666667%;
  }
  .bs-col-lg-pull-4 {
    right: 33.33333333%;
  }
  .bs-col-lg-pull-3 {
    right: 25%;
  }
  .bs-col-lg-pull-2 {
    right: 16.66666667%;
  }
  .bs-col-lg-pull-1 {
    right: 8.33333333%;
  }
  .bs-col-lg-pull-0 {
    right: auto;
  }
  .bs-col-lg-push-12 {
    left: 100%;
  }
  .bs-col-lg-push-11 {
    left: 91.66666667%;
  }
  .bs-col-lg-push-10 {
    left: 83.33333333%;
  }
  .bs-col-lg-push-9 {
    left: 75%;
  }
  .bs-col-lg-push-8 {
    left: 66.66666667%;
  }
  .bs-col-lg-push-7 {
    left: 58.33333333%;
  }
  .bs-col-lg-push-6 {
    left: 50%;
  }
  .bs-col-lg-push-5 {
    left: 41.66666667%;
  }
  .bs-col-lg-push-4 {
    left: 33.33333333%;
  }
  .bs-col-lg-push-3 {
    left: 25%;
  }
  .bs-col-lg-push-2 {
    left: 16.66666667%;
  }
  .bs-col-lg-push-1 {
    left: 8.33333333%;
  }
  .bs-col-lg-push-0 {
    left: auto;
  }
  .bs-col-lg-offset-12 {
    margin-left: 100%;
  }
  .bs-col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .bs-col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .bs-col-lg-offset-9 {
    margin-left: 75%;
  }
  .bs-col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .bs-col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .bs-col-lg-offset-6 {
    margin-left: 50%;
  }
  .bs-col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .bs-col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .bs-col-lg-offset-3 {
    margin-left: 25%;
  }
  .bs-col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .bs-col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .bs-col-lg-offset-0 {
    margin-left: 0%;
  }
}
.bs-clearfix:before,
.bs-clearfix:after,
.bs-container:before,
.bs-container:after,
.bs-container-fluid:before,
.bs-container-fluid:after,
.bs-row:before,
.bs-row:after {
  display: table;
  content: " ";
}
.bs-clearfix:after,
.bs-container:after,
.bs-container-fluid:after,
.bs-row:after {
  clear: both;
}
.bs-center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.bs-pull-right {
  float: right !important;
}
.bs-pull-left {
  float: left !important;
}
.bs-hide {
  display: none !important;
}
.bs-show {
  display: block !important;
}
.bs-invisible {
  visibility: hidden;
}
.bs-text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.bs-hidden {
  display: none !important;
}
.bs-affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.bs-visible-xs,
.bs-visible-sm,
.bs-visible-md,
.bs-visible-lg {
  display: none !important;
}
.bs-visible-xs-block,
.bs-visible-xs-inline,
.bs-visible-xs-inline-block,
.bs-visible-sm-block,
.bs-visible-sm-inline,
.bs-visible-sm-inline-block,
.bs-visible-md-block,
.bs-visible-md-inline,
.bs-visible-md-inline-block,
.bs-visible-lg-block,
.bs-visible-lg-inline,
.bs-visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .bs-visible-xs {
    display: block !important;
  }
  table.bs-visible-xs {
    display: table !important;
  }
  tr.bs-visible-xs {
    display: table-row !important;
  }
  th.bs-visible-xs,
  td.bs-visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .bs-visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .bs-visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .bs-visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .bs-visible-sm {
    display: block !important;
  }
  table.bs-visible-sm {
    display: table !important;
  }
  tr.bs-visible-sm {
    display: table-row !important;
  }
  th.bs-visible-sm,
  td.bs-visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .bs-visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .bs-visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .bs-visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .bs-visible-md {
    display: block !important;
  }
  table.bs-visible-md {
    display: table !important;
  }
  tr.bs-visible-md {
    display: table-row !important;
  }
  th.bs-visible-md,
  td.bs-visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .bs-visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .bs-visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .bs-visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .bs-visible-lg {
    display: block !important;
  }
  table.bs-visible-lg {
    display: table !important;
  }
  tr.bs-visible-lg {
    display: table-row !important;
  }
  th.bs-visible-lg,
  td.bs-visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .bs-visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .bs-visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .bs-visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.bs-visible-print {
  display: none !important;
}
@media print {
  .bs-visible-print {
    display: block !important;
  }
  table.bs-visible-print {
    display: table !important;
  }
  tr.bs-visible-print {
    display: table-row !important;
  }
  th.bs-visible-print,
  td.bs-visible-print {
    display: table-cell !important;
  }
}
.bs-visible-print-block {
  display: none !important;
}
@media print {
  .bs-visible-print-block {
    display: block !important;
  }
}
.bs-visible-print-inline {
  display: none !important;
}
@media print {
  .bs-visible-print-inline {
    display: inline !important;
  }
}
.bs-visible-print-inline-block {
  display: none !important;
}
@media print {
  .bs-visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .bs-hidden-print {
    display: none !important;
  }
}
